.container{
  max-width: 80vw;
  margin: 40px auto;
  border-collapse: collapse;
}

.seatspace {
  background-color: #ff4081AA;
  border: 1px solid black;
}

.groundfloor {
  background-color: #3f51b5AA;
}

.notselected.seatspace{
}

.notselected.seatspace:hover{
  opacity: .7;
}

.hover {
  opacity: .7;
}

.selected {
  filter: drop-shadow(0px 0px 0px black);
}

.groundfloor.selected.hover {
  background-color: #33FF3399 !important;
}

.legendContainer {
  border: 1px solid lightgray;
}

.legend {
  padding: 10px;
}

.symbolgroundfloor {
  background-color: #3f51b5AA;
  width: 20px;
  height: 20px;
}
.symbolseatspace {
  background-color: #ff4081AA;
  width: 20px;
  height: 20px;
}

.empty, .empty:hover {
  border: 0 !important;
  background-color: white;
}
.bottomtable {
  margin: 40px auto;
}

.bottomtable td {
  padding: 0 40px;
}

input {
  width: 100%;
}

.trhover {
  background-color: #33FF3399;
}

.taken {
  border: 1px solid black;
  background-size: 20%;
}

.takengroundfloor {
  background-size: 20%;
}

.stretch {
  width: 100%;
}

.taken:nth-child(even), .takengroundfloor:nth-child(even)
{
  background-image: url("https://image.flaticon.com/icons/png/512/665/665304.png");
}
.taken:nth-child(odd), .takengroundfloor:nth-child(odd)
{
  background-image: url("https://image.flaticon.com/icons/png/512/665/665304.png");
}

